<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <!-- CSS External StyleSheet -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">
    <title>Areej Gabrielle Rollon | Web Developer Porfolio</title>
</head>

<body>
    <!-- Navigation Bar -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#">agrrollon</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
            <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About Me</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Gallery</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact Me</a>
                </li>
            </ul>
        </div>
    </nav>
    <div id="landing-jumbo" class=" jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Areej Gabrielle | Full Stack Web Dev</h1>
            <p class="lead">Hey, you know how I'm, like, always trying to save the planet? </p>
        </div>
    </div>
    <!-- Profile and Skills -->
    <div id="main-section" class="container">
        <!-- Profile Image -->
        <div class="row">
            <div id="profile-image" class="col-md-6"></div>
            <div id="skill" class="col-md-6">
                <h2>Tech I've build with</h2>
                <div class="row">
                    <!--set of 5 skills using col-md-4 and col-6-->
                    <!--HTML-->
                    <div class="col-6 col-md-4">
                        <div id="html" class="tech-stack"></div>
                    </div>
                    <!--css-->
                    <div class="col-6 col-md-4">
                        <div id="css" class="tech-stack"></div>
                    </div>
                    <!--js-->
                    <div class="col-6 col-md-4">
                        <div id="js" class="tech-stack"></div>
                    </div>
                    <!--gitlab-->
                    <div class="col-6 col-md-4">
                        <div id="gitlab" class="tech-stack"></div>
                    </div>
                    <!--google-->
                    <div class="col-6 col-md-4">
                        <div id="google" class="tech-stack"></div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div id="github" class="tech-stack"></div>
                    </div>
                    <!-- Button for contact us -->
                    <a href="#" id="work-button" class="btn btn-block btn-primary">Work with me!</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Google Maps -->
    <div class="container">
        <div class="row">
            <div class="col-4">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4101322928072!2d121.04148921478964!3d14.63264508978206!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1615192243085!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
        </div>
    </div>
    <footer>
        <p>Made with Love by me &copy; agrrollon </p>
    </footer>
    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</body>

</html>